libportaudio

Rating: 
0
No votes yet

Portaudio. Required dependency for eSpeak.

Category:

Application versions: 
AttachmentSizeDate
libportaudio2-19_20140130-0.armv7hl.rpm44.99 KB06/10/2017 - 19:13
Changelog: 

- Initial build